Zinio

Seguir

Mensaje de error: "Se necesita Adobe Flash 10" (Android)

Si recibe el mensaje de error “Se necesita Adobe Flash 10” es porque intenta ver una publicación desde un navegador web en zinio.com. No es posible leer publicaciones desde un navegador web, pero es fácil de solucionar:

  • Instale o abra la aplicación Zinio desde un dispositivo Android.
  • Presione Leer (el icono del libro).
  • Presione la publicación para leerla.

 

¿Tiene más preguntas? Enviar una solicitud
Tecnología de Zendesk